tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 37448] New: - Problem locating the appropriate Tomcat connector
Date Thu, 10 Nov 2005 14:39:28 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG·
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://issues.apache.org/bugzilla/show_bug.cgi?id=37448>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND·
INSERTED IN THE BUG DATABASE.

http://issues.apache.org/bugzilla/show_bug.cgi?id=37448

           Summary: Problem locating the appropriate Tomcat connector
           Product: Tomcat 5
           Version: 5.0.25
          Platform: Sun
        OS/Version: Solaris
            Status: NEW
          Severity: blocker
          Priority: P2
         Component: Native:JK
        AssignedTo: tomcat-dev@jakarta.apache.org
        ReportedBy: ehsaliba@uncc.edu


Hi,

One of the applications I am trying to install requires Apache 2.0.48 and
Tomcat 5.0.25 but having a problem locating the appropriate Tomcat
Connector (mod_jk2.so) for it. So far, I've downloaded several versions
of the source code off the archives but none of them seem to work.

Any suggestions on where can I get either the Tomcat Connector binary or
the source code that'll work with both would be grealty appreciated.

Thanks.

-- 
Configure bugmail: http://issues.apache.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message